Endpoint Vulnerability

Ubuntu Security Notice USN-1853-1

Description

Several security issues were fixed in libfs.

Affected Products

libfs - X11 Font Services library

References

CVE-2013-1996,